#content_wrap{overflow:hidden;}
.sub_pgae_head {
    width: 100%;
    letter-spacing: -.1em;
    text-align: center;
    background: url(/img/sub/myopencom_title_bg_pattern.png) repeat;
	}
.sub_pgae_head .container {
    padding: 70px 60px ;
}

.sub_pgae_head h1 {
    font-size: 38px;
    font-weight: 700;
    color: #fff;
    line-height: 50px;
    letter-spacing: -0.1em;
}

.sub_pgae_head p {
    font-size: 15px;
    font-weight: 200;
    color: #fff;
    padding-top: 7px;
}


/*===== 네임서버 정보 =====*/
#infoNameServer{
	position:absolute;
	top:216px;
	right:0;
	width:240px;
	height:149px;
	background:url(/00_html/img/main/bg_infoNameServer.gif) 0 19px no-repeat;
}
#infoNameServer h2{
	background:url(/00_html/img/main/ttl_infoNameServer.gif) no-repeat;
	padding-top:12px;
	overflow:hidden;
	height:0px !important;
	height /**/:12px;
	margin-bottom:19px;
}
#infoNameServer div{
	position:relative;
	padding-left:40px;	
}
#infoNameServer div p{
	line-height:1.2;
}
#infoNameServer .btn_copyClip{
	position:absolute;
	left:130px;
	top:16px;
}
.btn_copyClip {background: url(/img/common/btn_copyClip.gif) no-repeat;width: 14px;height: 12px;border: 0 none;}

#nameServer01{height:40px;}
#nameServer02{height:40px;}
/*홍보 이벤트 영역*/
.mainBanner{	
	width:980px;
	height:210px;
	position:relative;
	background:url(/00_html/img/main/bg_event.gif) no-repeat;
}
.mainBanner .mobileBuilder{/*대한민국 제일 쉬운 모바일홈페이지 빌더 출시!!*/
	position:absolute;
	top:13px;
	left:14px;
}
.mainBanner .mobileBuilder h2,.mainBanner .mobileBuilder ul{
	position:absolute;
	width:0;height:0;font-size:0;
	overflow:hidden;visibility:hidden;
}
.mainBanner .mobileBuilder a{
	display:block;
	background:url(/myhome/img/main/event_mobileBuilder.gif) no-repeat;
	width:310px;
	padding-top:180px;
	height:0;
	overflow:hidden;
}
.mainBanner .serverMonitoring{/*어려운 서버관리도 내가 직접 할 수 있는 이유!!*/
	position:absolute;
	top:13px;
	left:334px;
}
.mainBanner .serverMonitoring h2,.mainBanner .serverMonitoring ul{
	position:absolute;
	width:0;height:0;font-size:0;
	overflow:hidden;visibility:hidden;
}
.mainBanner .serverMonitoring a{
	display:block;
	background:url(/myhome/img/main/event_serverMonitoring.jpg) no-repeat;
	width:310px;
	padding-top:180px;
	height:0;
	overflow:hidden;
}

.mainBanner .cultureEvent{/*(진행중인 이벤트) 문화생활 지원 프로젝트*/
	position:absolute;
	top:13px;
	left:654px;
}
.mainBanner .cultureEvent h2,.mainBanner .cultureEvent ul{
	position:absolute;
	width:0;height:0;font-size:0;
	overflow:hidden;visibility:hidden;
}
.mainBanner .cultureEvent a{
	display:block;
	background:url(/myhome/img/main/event_cultureEvent.jpg) no-repeat;
	width:310px;
	padding-top:180px;
	height:0;
	overflow:hidden;
}

table tfoot td{text-align:center;}

#Main{position:relative; width:100%;padding:80px 0 120px;}

#Main .column_3_4 {
   width: 66%;
   margin-right: 4%;
   float: left;
}
#Main .column_1_4 {
   width: 30%;
   float: left;
}


/*서비스 관리*/
#Main #serviceList{
	position:relative;
	width:100%;
	padding-bottom: 30px;
}
#Main #serviceList h2{
   font-size:20px;
   line-height:1em;
   color:#222;
   padding-bottom:15px;
}

#Main #serviceList th.trFirst {width: 30%;}
#Main #serviceList th.subject {width: 20%;}
#Main #serviceList th.condition {width: 18%;}
#Main #serviceList th.period {width: 16%;}
#Main #serviceList th.state {width: 16%;}

#Main .boardList th{
	background: #0f4b81;
    height: 55px;
    color: #fff;
    font-size: 16px;
    letter-spacing: -1px;
    font-weight: 400;
}
#Main .boardList .num{width:50px;}
#Main .boardList .date{width:80px;}
#Main .boardList .state{width:80px;}
#Main .boardList td{
    text-align: center;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    font-size: 15px;
    line-height: 1.2em;
    color: #666;
    letter-spacing: -0.01em;
    padding: 15px 0;
	}

#Main .boardList	.serviceColor { color: #666; }

#Main .boardList tr td:last-child {border-right:none;}
#Main .boardList td.subject, #Main .boardList td.subject2{text-align:left;}
#Main .boardList td.subject a{
	width:370px;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow:hidden;
	display:inline-block;
	vertical-align:middle;
}



.newComment{/*새글*/
	background:url(/00_html/img/main/icn_new.gif) no-repeat;
	display:inline-block;
	width:26px;
	padding-top:11px;
	height:0;
	overflow:hidden;
	vertical-align:middle;
}
.ing{/*처리대기*/
	background:url(/myhome/img/main/icn_standby.gif) no-repeat;
	display:inline-block;
	width:60px;
	padding-top:18px;
	height:0;
	overflow:hidden;
}
.complete{/*처리완료*/
	background:url(/myhome/img/main/icn_complete.gif) no-repeat;
	display:inline-block;
	width:60px;
	padding-top:18px;
	height:0;
	overflow:hidden;
}

.morelink a{/*더보기*/
	position: absolute;
    top: 5px;
    right: 0;
    text-decoration: none;
    width: 53px;
    padding-top: 0;
    font-size: 16px;
    color: #000;
    display: block;
	font-weight:bold;
}
.morelink a:hover {color:#3792c9;}

/*도메인관리*/
#Main #domainList{
	position:relative;
	width:100%;
	padding-bottom: 30px;
}
#Main #domainList h2{
	font-size:20px;
   line-height:1em;
   color:#222;
   padding-bottom:15px;
}

#Main #domainList th.trFirst {width:30%;}
#Main #domainList th.subject {width:25%;}

/*1:1 상담내역 */
#Main #customerList{
	position:relative;
	width:100%;
}
#Main .boardList .num2{width:80px;}
#Main .boardList .date2{width:100px;}
#Main .boardList .state2{width:100px;}


#Main #customerList h2{
	font-size:20px;
   line-height:1em;
   color:#222;
   padding-bottom:15px;
}

/*공지사항*/
#Main #noticeList{
	position:absolute;
	top:30px;
	left:500px;
	width:450px;
}
#Main #noticeList h2{
	background:url(/myhome/img/main/ttl_notice.png) no-repeat;
	padding-top:28px;
	height:0;
	overflow:hidden;
}

#Main .mainBoard{
	position:absolute;
	top:470px;
	left:0;
	height:210px;
}
.mainBoard #customerList{
	position:absolute;
	top:30px;
	left:30px;
	width:450px;
}
.mainBoard #customerList h2{
	background:url(/myhome/img/main/ttl_consulting.png) no-repeat;
	padding-top:28px;
	height:0;
	overflow:hidden;
}
.mainBoard #customerList .btn_write{/*작성하기*/
	display:inline-block;
	background:url(/myhome/img/main/btn_write.gif) no-repeat;
	width:94px;
	padding-top:25px;
	height:0;
	overflow:hidden;
}
.mainBoard #customerList .buttonArea{text-align:right;}

/*네임서버 정보*/
#Main #infoNameServer{
	right:30px;
	top:25px;
}

/*서비스 만기 예정일 정보*/
#Main #expiryInfo{
	position:relative;
	width:100%;
	margin-bottom: 50px;
}
#Main #expiryInfo h2{
	font-size: 20px;
    color: #222;
    letter-spacing: -0.05em;
    padding-bottom: 15px;
	border-bottom: 2px solid #0f4b81;
}
#Main #expiryInfo h2 .small_txt {font-size:16px;}
#Main #expiryInfo dl{
	background:#fbfbfb;
	padding: 20px 30px 10px;
}
#Main #expiryInfo dt{
	padding-left: 8px;
    font-size: 15px;
    color: #444;
    position: relative;
    float: left;
}
#Main #expiryInfo dt:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #666;
    position: absolute;
    left: -5px;
    top: 5px;
}

#Main #expiryInfo dd{
	text-align: right;
    font-weight: 400;
    font-size: 15px;
    padding-bottom: 15px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
}
#Main #expiryInfo dd:last-child {border-bottom:none;margin-bottom: 0;}

#Main #expiryInfo dd a {color: #f14510;  text-decoration: none;}

#Main #expiryInfo dd strong{color:#ff0000;}

/*회원 기본정보*/
#Main #memberInfo{
	position:relative;
	width:100%;
	margin-bottom:50px;
}
#Main #memberInfo h2{
	font-size: 20px;
    color: #222;
    letter-spacing: -0.05em;
    padding-bottom: 15px;
    border-bottom: 2px solid #0f4b81;
}
#Main #memberInfo p{
	position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
    font-size: 15px;
	font-weight: 500;
    line-height: 1em;
    color: #ec1313;
}
#Main #memberInfo dl{
	background: #fbfbfb;
    padding: 25px 30px 40px;
}
#Main #memberInfo dt{
	width: 80px;
    color: #222;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -1px;
    float: left;
}
#Main #memberInfo dd{
	font-size: 15px;
    color: #444;
    font-weight: 400;
    padding-bottom: 20px;
}
#Main #memberInfo .btn_modify{
	display: block;
    position: absolute;
    top: 5px;
    right: 0;
    font-size: 16px;
    color: #999;
    text-decoration: none;
}
#Main #memberInfo .btn_modify:hover {    color: #3792c9;}


/*도메인 검색*/
#Main #searchDomain h2{
	font-size: 20px;
    color: #222;
    letter-spacing: -0.05em;
    padding-bottom: 15px;
    border-bottom: 2px solid #0f4b81;
}

#Main #searchDomain .DomainInput {display: table;  width: 100%; border: 1px solid #3792c9;  margin-top: 20px;}
#Main #searchDomain .DomainInput > div { display: table-cell; text-align: CENTER; vertical-align: middle;}
#Main #searchDomain .DomainInput .col_right {text-align: RIGHT;}
#Main #searchDomain .DomainInput .col_left { font-size: 22px; color: #444; font-weight: 600;padding-left: 15px;width: 77px;}
#Main #searchDomain .DomainInput button {
   display: inline-block;
    font-size: 15px;
    font-weight: 600;
    line-height: 1em;
    color: #fff;
    background: #3792c9;
    padding: 15px 25px;
	width: 80px;
	}
#Main #searchDomain .DomainInput input {
    font-size: 14px;
    height: auto;
    padding: 5px;
    border: none;
	width:100%;
	}

#Main #searchDomain .domain_list_area {
   background: #fbfbfb;
    padding: 20px;
}
#Main #searchDomain .domain_list_area p { font-size: 15px;  line-height: 1.5em; color: #666;}

/*홍보 이벤트 영역*/
#Main .mainBanner{
	position:absolute;
	top:730px;
	left:0;
	height:210px;
}
#Main #mobileBuilder{/*대한민국 제일 쉬운 모바일홈페이지 빌더 출시!!*/
	position:absolute;
	top:13px;
	left:14px;
}
#Main #mobileBuilder h2,#Main #mobileBuilder ul{
	position:absolute;
	width:0;height:0;font-size:0;
	overflow:hidden;visibility:hidden;
}
#Main #mobileBuilder a{
	display:block;
	background:url(/myhome/img/main/event_mobileBuilder.jpg) no-repeat;
	width:310px;
	padding-top:180px;
	height:0;
	overflow:hidden;
}
#Main #serverMonitoring{/*어려운 서버관리도 내가 직접 할 수 있는 이유!!*/
	position:absolute;
	top:13px;
	left:334px;
}
#Main #serverMonitoring h2,#Main #serverMonitoring ul{
	position:absolute;
	width:0;height:0;font-size:0;
	overflow:hidden;visibility:hidden;
}
#Main #serverMonitoring a{
	display:block;
	background:url(/myhome/img/main/event_serverMonitoring.jpg) no-repeat;
	width:310px;
	padding-top:180px;
	height:0;
	overflow:hidden;
}

#Main #cultureEvent{/*(진행중인 이벤트) 문화생활 지원 프로젝트*/
	position:absolute;
	top:13px;
	left:654px;
}
#Main #cultureEvent h2,#Main #cultureEvent ul{
	position:absolute;
	width:0;height:0;font-size:0;
	overflow:hidden;visibility:hidden;
}
#Main #cultureEvent a{
	display:block;
	background:url(/myhome/img/main/event_cultureEvent.jpg) no-repeat;
	width:310px;
	padding-top:180px;
	height:0;
	overflow:hidden;
}

/*==================================서브공통 설정==================================*/
#subBanner #mobileBuilder{margin-top:10px;}/*대한민국 제일 쉬운 모바일홈페이지 빌더 출시!!*/
#subBanner #mobileBuilder h2{
	position:absolute;
	width:0;height:0;font-size:0;
	overflow:hidden;visibility:hidden;
}
#subBanner #mobileBuilder a{
	background:url(/myhome/img/common/banner_mobileBuilder.jpg) no-repeat;
	width:190px;
	padding-top:175px;
	height:0;
	overflow:hidden;
	display:block;
}

#subBanner #serverMonitoring{margin-top:10px;}/*어려운 서버관리도 내가 직접 할 수 있는 이유!!*/
#subBanner #serverMonitoring h2{
	position:absolute;
	width:0;height:0;font-size:0;
	overflow:hidden;visibility:hidden;
}
#subBanner #serverMonitoring a{
	background:url(/myhome/img/common/banner_serverMonitoring.jpg) no-repeat;
	width:190px;
	padding-top:175px;
	height:0;
	overflow:hidden;
	display:block;
}

#article_cont{
	min-height:600px;
	_height:600px;
}

/*================================== 버튼 설정==================================*/
table .btn_sortDesc{/*테이블 셀 정렬*/
	background:url(/myhome/img/common/icn_sortDesc.gif) 3px 5px no-repeat;
	width:15px;
	height:16px;
	vertical-align:middle;
}
table .btn_sortAsc{/*테이블 셀 정렬*/
	background:url(/myhome/img/common/icn_sortAsc.gif) 3px 5px no-repeat;
	width:15px;
	height:16px;
	vertical-align:middle;
}
.btn_extendService{/*서비스 연장하기*/
	background:url(../../myhome/service/img/btn_extendService.gif) no-repeat;
	width:113px;
	padding-top:25px;
}
table .btn_admin{/*관리*/
	background: #8f99a8;
    text-decoration: none;
    padding: 8px 20px;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
}
table .btn_admin:hover  {background: #0f4b81; }

table .btn_modify{/*수정*/
	background:url(../../myhome/service/img/btn_t_modify.gif) no-repeat;
	width:47px;
	padding-top:20px;
	height:0;
	overflow:hidden;
	display:inline-block;
	vertical-align:middle;
}
table .btn_receive{/*수신확인*/
	background:url(../../myhome/service/img/btn_receive.gif) no-repeat;
	width:78px;
	padding-top:23px;
	height:0;
	overflow:hidden;
	display:inline-block;
	vertical-align:middle;
}
table .btn_go{/*GO*/
	background:url(../../myhome/service/img/btn_t_go.gif) no-repeat;
	width:47px;
	padding-top:20px;
	height:0;
	overflow:hidden;
	display:inline-block;
}
.btn_ipRead{/*추가*/
	background:url(../../myhome/service/img/btn_ipRead.gif) no-repeat;
	width:108px;
	height:21px;
	vertical-align:middle;
}
.btn_add{/*추가*/
	background:url(../../myhome/domain/img/btn_add.gif) no-repeat;
	width:60px;
	height:24px;
	vertical-align:middle;
}
	
.buttonArea{display:inline-block;width:100%;}
.buttonArea .leftButton{float:left;}/*오른쪽 왼쪽버튼이 동시에 있을경우*/
.buttonArea .rightButton{float:right;}
.rightButton{text-align:right;padding-top:5px;}/*오른쪽 버튼만 있을경우*/
.rightButton a{
	display: inline-block;
    height: 0 !important;
    overflow: hidden;
}

table .btn_allSelect{/*전체선택*/
	background:url(../../myhome/service/img/btn_allSelect.gif) no-repeat;
	width:67px;
	height:20px;
}
table .btn_delete{/*삭제*/
	background:url(../../myhome/service/img/btn_delete.gif) no-repeat;
	width:47px;
	height:20px;
	vertical-align:middle;
}
table .btn_send{/*발송*/
	background:url(../../myhome/service/img/btn_send.gif) no-repeat;
	width:54px;
	height:24px;
	vertical-align:middle;
}
table .btn_testSend{/*테스트 메일 보내기*/
	background:url(../../myhome/service/img/btn_testSend.gif) no-repeat;
	width:101px;
	height:20px;
	vertical-align:middle;
}
table .btn_preview{/*미리보기*/
	background:url(../../myhome/service/img/btn_preview.gif) no-repeat;
	width:93px;
	height:24px;
	vertical-align:middle;
}
table .btn_pwReset{/*암호초기화*/
	background:url(../../myhome/service/img/btn_pwReset.gif) no-repeat;
	width:70px;
	height:20px;
	vertical-align:middle;
}
table .btn_emailHosting{/*메일호스팅 전환*/
	background:url(../../myhome/service/img/btn_emailHosting.gif) no-repeat;
	width:96px;
	height:20px;
	vertical-align:middle;
}
.btn_emailAdd{/*메일호스팅 추가*/
	background:url(../../myhome/service/img/btn_emailAdd.gif) no-repeat;
	width:113px;
	padding-top:24px;
	vertical-align:middle;
}
.btn_emailPay{/*유료이메일 추가*/
	background:url(../../myhome/service/img/btn_emailPay.gif) no-repeat;
	width:113px;
	padding-top:24px;
	vertical-align:middle;
}

.btn_emailFree{/*무료이메일 추가*/
	background:url(../../myhome/service/img/btn_emailFree.gif) no-repeat;
	width:113px;
	padding-top:24px;
	vertical-align:middle;
}
.btn_emailFree2{/*무료이메일 신청하기*/
	background:url(../../myhome/service/img/btn_emailFree2.gif) no-repeat;
	width:110px;
	padding-top:19px;
    display: inline-block;
    height: 0 !important;
    overflow: hidden;	
	vertical-align:middle;
}
.btn_prevPage{/*이전화면*/
	background:url(../../myhome/service/img/btn_prevPage.gif) no-repeat;
	width:100px;
	padding-top:24px;
}

table .btn_request{/*신청*/
	background:url(../../myhome/service/img/btn_request.gif) no-repeat;
	width:58px;
	height:20px;
	overflow:hidden;
	display:inline-block;
}
table .btn_requestIng{/*신청중*/
	background:url(../../myhome/service/img/btn_requestIng.gif) no-repeat;
	width:58px;
	padding-top:20px;
	height:0;
	overflow:hidden;
	display:inline-block;
}

table .btn_pwMail{/*비밀번호 메일전송*/
	background:url(../../myhome/service/img/btn_pwMail.gif) no-repeat;
	width:108px;
	height:20px;
}
table .btn_ftpip_reg{/*ftp 접속 ip 등록*/
	background:url(../../myhome/service/img/btn_ftpip_reg.gif) no-repeat;
	width:93px;
	height:24px;
}
table .btn_pwModify{/*비밀번호 변경요청*/
	background:url(../../myhome/service/img/btn_pwModify.gif) no-repeat;
	width:108px;
	height:20px;
}
table .btn_dbAdd{/*DB용량 추가*/
	background:url(../../myhome/service/img/btn_dbAdd.gif) no-repeat;
	width:108px;
	height:20px;
}
table .btn_preReceipt{/*과거 입금 내역 보기*/
	background:url(../../myhome/payment/img/btn_preReceipt.gif) no-repeat;
	width:123px;
	height:20px;
}
table .btn_serviceDetail{/*세부항목*/
	background:url(../../myhome/payment/img/btn_serviceDetail.gif) no-repeat;
	width:73px;
	height:20px;
}
table .btn_cashBill{/*영수증*/
	background:url(../../myhome/payment/img/btn_cashBill.gif) no-repeat;
	width:59px;
	height:20px;
}
table .btn_serviceCardpay{/*매출전표 출력 */
	background:url(/myhome/payment/img/btn_serviceCardpay2.gif) no-repeat;
	width:103px;
	height:20px;
}

.btn_specification{/*거래명세표*/
	background:url(../../myhome/payment/img/btn_specification.gif) no-repeat;
	width:77px;
	height:24px;
}
table .btn_month1{/*1개월*/
	background:url(../../myhome/payment/img/btn_month1.gif) no-repeat;
	width:47px;
	height:20px;
}
table .btn_month3{/*3개월*/
	background:url(../../myhome/payment/img/btn_month3.gif) no-repeat;
	width:47px;
	height:20px;
}
table .btn_month6{/*6개월*/
	background:url(../../myhome/payment/img/btn_month6.gif) no-repeat;
	width:47px;
	height:20px;
}
table .btn_month12{/*12개월*/
	background:url(../../myhome/payment/img/btn_month12.gif) no-repeat;
	width:47px;
	height:20px;
}
table .btn_receiveList {
	background:url(../../myhome/service/img/btn_receiveList.gif) no-repeat;
	width:77px;
	padding-top:20px;
	height:0;
	overflow:hidden;
	display:inline-block;
	vertical-align:middle;	
}
table .btn_receiveDownload {
	background:url(../../myhome/service/img/btn_receiveDownload.gif) no-repeat;
	width:153px;
	padding-top:20px;
	height:0;
	overflow:hidden;
	display:inline-block;
	vertical-align:middle;	
}
.btn_whiteDomain {
	background:url(../../myhome/service/img/btn_whiteDomain.gif) no-repeat;
	width:130px;
	padding-top:19px;
	height:0;
	overflow:hidden;
	display:inline-block;
	vertical-align:middle;	
}

.btn_forwardingList{/*포워딩 전체리스트 보기*/
	background:url(../../myhome/service/img/btn_forwardingList.gif) no-repeat;
	width:147px;
	padding-top:22px;
	height:0;
	overflow:hidden;
	display:inline-block;	
}
.btn_homepageList{/*홈페이지 추가 전체리스트 보기*/
	background:url(../../myhome/service/img/btn_homepageList.gif) no-repeat;
	width:177px;
	padding-top:22px;
	height:0;
	overflow:hidden;
	display:inline-block;	
}
.buttonArea .btn_card_auto{/*신용카드 자동결제 등록하기*/
	background:url(../../myhome/service/img/btn_card_auto.gif) no-repeat;
	width:170px;
	height:24px;
	vertical-align:middle;
}
.buttonArea .btn_confirm{/*확인*/
	width:200px; text-align:center; 
	padding:16px 0;
	height:auto !important;
	font-size:16px;
	border-radius:40px;
	margin-right:10px;
	cursor:pointer;
	vertical-align:middle;
}
.buttonArea .btn_save{/*저장*/
	background:url(../../myhome/service/img/btn_save.gif) no-repeat;
	width:83px;
	height:24px;
	vertical-align:middle;
}
.buttonArea .btn_cancel{/*취소*/
	background:url(../../myhome/service/img/btn_cancel.gif) no-repeat;
	width:83px;
	height:24px;
	vertical-align:middle;
}
.buttonArea .btn_reWrite{/*다시쓰기*/
	background:url(../../myhome/customer/img/btn_reWrite.gif) no-repeat;
	width:93px;
	height:24px;
	vertical-align:middle;
}
.buttonArea .btn_back{/*뒤로*/
	width:200px; text-align:center; 
	padding:22px 0;
	height:auto !important;
	font-size:16px;
	border-radius:40px;
	margin-right:10px;
	cursor:pointer;
	vertical-align:middle;
}
.buttonArea .btn_reg{/*등록*/
	background:url(/myhome/service/img/btn_reg.gif) no-repeat;
	width:83px;
	padding-top:24px;
	vertical-align:middle;
}
.buttonArea .btn_closeRequest{/*해지신청*/
	
	width:93px;
	height:auto;
	vertical-align:middle;
	background: #006cb6;
    color: #fff;
    padding: 15px 0;
}
.buttonArea .btn_closeRequest span {
font-size: 16px;
    width: auto;
    height: auto;
    line-height: 1em;
    visibility: visible;
}

.buttonArea .btn_preview{/*미리보기*/
	background:url(../../myhome/service/img/btn_preview.gif) no-repeat;
	width:93px;
	height:24px;
	vertical-align:middle;
}
.buttonArea .btn_reg{/*등록*/
	background:url(/myhome/service/img/btn_reg.gif) no-repeat;
	width:83px;
	padding-top:24px;
	vertical-align:middle;
}
.buttonArea .btn_pre{/*이전*/
	width:200px; text-align:center; 
	padding:16px 0;
	height:auto !important;
	font-size:16px;
	border-radius:40px;
	margin-right:10px;
	cursor:pointer;
	vertical-align:middle;
}
.buttonArea .btn_next{/*다음*/
	width:200px; text-align:center; 
	padding:16px 0;
	height:auto !important;
	font-size:16px;
	border-radius:40px;
	margin-right:10px;
	cursor:pointer;
	vertical-align:middle;
}
.buttonArea .btn_home{/*홈으로*/
	background:url(/myhome/payment/img/btn_home.gif) no-repeat;
	width:83px;
	padding-top:24px;
	vertical-align:middle;
}
.buttonArea .btn_serviceAdmin{/*서비스 관리 - 회색*/
	background:url(/myhome/payment/img/btn_serviceAdmin.gif) no-repeat;
	width:103px;
	padding-top:24px;
	vertical-align:middle;
}
.buttonArea .btn_serviceCardpay{/*영수증 출력 */
	background:url(/myhome/payment/img/btn_serviceCardpay.gif) no-repeat;
	width:103px;
	padding-top:24px;
	vertical-align:middle;
}
.buttonArea .btn_serviceAdmin1{/*서비스 관리 - 주황*/
	background:url(/myhome/service/img/btn_serviceAdmin.gif) no-repeat;
	width:103px;
	padding-top:24px;
	vertical-align:middle;
}
.buttonArea .btn_api_download{/*api 다운로드*/
	background:url(/myhome/service/img/btn_api_download.gif) no-repeat;
	width:103px;
	padding-top:24px;
	vertical-align:middle;
}
.buttonArea .btn_list{/*리스트*/
	background:url(/myhome/customer/img/btn_list.gif) no-repeat;
	width:83px;
	padding-top:24px;
	vertical-align:middle;
}
.buttonArea .btn_write{/*글쓰기*/
	background: #8f99a8;
    color: #fff;
    font-size: 18px;
    line-height: 1em;
    padding: 15px 35px;
    border-radius: 5px;
    height: auto !IMPORTANT;
    margin-top: 15px;
	text-decoration: none;
}
.buttonArea .btn_write:hover {background: #0f4b81;}


.btn_webhostingModify{/*웹호스팅 서비스 변경*/
	background:url(../../myhome/service/img/btn_webhostingModify.gif) no-repeat;
	width:153px;
	padding-top:25px;
}
.btn_domainModify{/*도메인 변경*/
	background:url(../../myhome/service/img/btn_domainModify.gif) no-repeat;
	width:153px;
	padding-top:25px;
}
.btn_mobileModify{/*모바일 서비스 변경*/
	background:url(../../myhome/service/img/btn_mobileModify.gif) no-repeat;
	width:153px;
	padding-top:25px;
}

.btn_appDomainFP{/*도메인 포워딩, 파킹 신청하기*/
	background:url(../../myhome/domain/img/btn_appDomainFP.gif) no-repeat;
	width:162px;
	padding-top:24px;
	height:24px;
	overflow:hidden;
	display:inline-block;
}
.btn_appDomainForwarding{/*도메인 포워딩 관리*/
	width:116px;
	padding-top:24px;
	height:24px;
	overflow:hidden;
	display:inline-block;
}
.btn_appDomainParking{/*도메인 파킹 관리*/
	width:105px;
	padding-top:24px;
	height:24px;
	overflow:hidden;
	display:inline-block;
}
.btn_appPeriodEx{/*기간연장신청*/
	width:103px;
	padding-top:24px;
	height:24px;
	overflow:hidden;
	display:inline-block;
}
.btn_dInfo{/*도메인 정보*/
	background:url(../../myhome/domain/img/btn_dInfo.gif) no-repeat;
	width:83px;
	padding-top:20px;
	height:0;
	overflow:hidden;
	display:inline-block;
}
.btn_dPeriod{/*기간*/
	background:url(../../myhome/domain/img/btn_dPeriod.gif) no-repeat;
	width:38px;
	padding-top:20px;
	height:0;
	overflow:hidden;
	display:inline-block;
}
.btn_dHost{/*호스트관리*/
	background:url(../../myhome/domain/img/btn_dHost.gif) no-repeat;
	width:70px;
	padding-top:20px;
	height:0;
	overflow:hidden;
	display:inline-block;
}
.btn_dOwner{/*소유자*/
	background:url(../../myhome/domain/img/btn_dOwner.gif) no-repeat;
	width:48px;
	padding-top:20px;
	height:0;
	overflow:hidden;
	display:inline-block;
}
.btn_dAdministrator{/*관리자*/
	background:url(../../myhome/domain/img/btn_dAdministrator.gif) no-repeat;
	width:48px;
	padding-top:20px;
	height:0;
	overflow:hidden;
	display:inline-block;
}
.btn_dNameServer{/*네임서버*/
	background:url(../../myhome/domain/img/btn_dNameServer.gif) no-repeat;
	width:58px;
	padding-top:20px;
	height:0;
	overflow:hidden;
	display:inline-block;
}
.btn_dForwarding{/*포워딩*/
	background:url(../../myhome/domain/img/btn_dForwarding.gif) no-repeat;
	width:48px;
	padding-top:20px;
	height:0;
	overflow:hidden;
	display:inline-block;
}
.btn_dParking{/*파킹*/
	background:url(../../myhome/domain/img/btn_dParking.gif) no-repeat;
	width:38px;
	padding-top:20px;
	height:0;
	overflow:hidden;
	display:inline-block;
}
.btn_chkFtp{/*FTP ID 중복확인*/
	background:url(../../myhome/service/img/btn_ftpChk.gif) no-repeat;
	width:90px;
	height:20px;
	vertical-align:middle;
	margin-left:3px;
}
.btn_memberSearch{/*회원정보 불러오기*/
	background:url(../../myhome/domain/img/btn_memberSearch.gif) no-repeat;
	width:112px;
	height:20px;
	vertical-align:middle;
	margin-left:3px;
}

.buttonArea .btn_mainHome{/*메인홈으로*/
	background:url(../../myhome/service/img/btn_mainHome.gif) no-repeat;
	width:98px;
	padding-top:24px;
	vertical-align:middle;
}
.buttonArea .btn_myHome{/*마이홈으로*/
	background:url(../../myhome/service/img/btn_myHome.gif) no-repeat;
	width:98px;
	padding-top:24px;
	vertical-align:middle;
}

.buttonArea .btn_cardPay{/*카드결제하기*/
   /*
	background:url(../../myhome/dacom/img/btn_cardPay.gif) no-repeat;
	width:103px;
	height:24px;
	*/
    background: #ff820c;
    width: 130px;
    height: 40px;
    margin: 0 5px;
    font-size: 14px;
    vertical-align: middle;
    color: #fff;
}
.buttonArea .btn_payCancel{/*결제취소하기*/
  /*
	background:url(../../myhome/dacom/img/btn_payCancel.gif) no-repeat;
	width:103px;
	height:24px;
	*/
	background: #9e9e9e;
    width: 130px;
    height: 40px;
    margin: 0 5px;
    font-size: 14px;
    vertical-align: middle;
    color: #fff;
}
.btn_windowsXP{/*윈도우XP 서비스팩2 해결방안*/
	display:inline-block;
	background:url(../../myhome/dacom/img/btn_windowsXP.gif) no-repeat;
	width:178px;
	padding-top:22px;
	height:0;
	overflow:hidden;
	vertical-align:middle;
}
.icn_memo{/*편지 아이콘 앞에 삽입*/
	background:url(../../myhome/payment/img/icn_mail.gif) no-repeat;
	padding-left:18px;
}

/*================================== 단체메일 배너 ==================================*/
.bannerSpam {padding-top:50px;}
#article_cont .bannerSpam ul {height:73px;}
#article_cont .bannerSpam ul li {
	width:33%;
	background:transparent;
	float:left;
    padding: 0;
    text-align:center;
}
.bannerSpamNaver{/*네이버 스펨메일 방지대책*/
	background:url(../../myhome/service/img/banner_spam_naver.gif) no-repeat;
	width:170px;
	padding-top:73px;
	height:0;
	overflow:hidden;
	display:inline-block;
	vertical-align:middle;
}
.bannerSpamDaum{/*다음 스펨메일 방지대책*/
	background:url(../../myhome/service/img/banner_spam_daum.gif) no-repeat;
	width:170px;
	padding-top:73px;
	height:0;
	overflow:hidden;
	display:inline-block;
	vertical-align:middle;
}
.bannerSpamNate{/*네이트 스펨메일 방지대책*/
	background:url(../../myhome/service/img/banner_spam_nate.gif) no-repeat;
	width:170px;
	padding-top:73px;
	height:0;
	overflow:hidden;
	display:inline-block;
	vertical-align:middle;
}
/*================================== 게시판 리스트 ==================================*/
/*
.boardList{
	background:url(../img/board/bg_boardListLeft.gif) no-repeat;
}
*/
.boardList thead th{background:#fbfbfb; height:35px;font-size:90%;letter-spacing:-1px;}
.boardList tbody td{
	padding:7px 0;
	border-bottom:#ccc solid 1px;
	text-align:center;
}
.boardList tbody td.num{width:40px;}
.boardList tbody td.subject{text-align:left;}
.boardList tbody td.date{width:80px;}
.boardList tbody td img{vertical-align:middle;}

/*================================== 페이지 네비게이션 ==================================*/
.pageNavigation{padding-top:30px;text-align:center;}
.pageNavigation a{margin:0 1px;vertical-align:middle;display:inline-block;}
.pageNavigation a.linkPage{	
	border:#ccc solid 1px;
	width:25px;
	height:25px;
	line-height:23px;
	text-align:center;	
	transition:all 0.3s;
}
.pageNavigation a.linkPage:hover{ text-decoration:none; background:#f5f5f5;}
.pageNavigation span.actPage{
	color:#fff;font-weight:bold;
	display:inline-block;
	border:#006cb6 solid 2px;
	background:#006cb6;
	width:25px;
	height:25px;
	line-height:20px;
	text-align:center;
	vertical-align:middle;
}
.toPrePage{
	background:url(/img/board/ico_board_prev.png) no-repeat center;
	width:25px;
	text-indent:-9999px;
	height:25px;
	overflow:hidden;
	border:1px solid #ccc;
}
.toNextPage{
	background:url(/img/board/ico_board_next.png) no-repeat center;
	width:25px;
	text-indent:-9999px;
	height:25px;
	overflow:hidden;
	border:1px solid #ccc;
	
}
.toFirstPage{
	background:url(/img/board/ico_board_first.png) no-repeat center;
	width:25px;
	text-indent:-9999px;
	height:25px;
	overflow:hidden;
	border:1px solid #ccc;
}
.toLastPage{
	background:url(/img/board/ico_board_last.png) no-repeat center;
	width:25px;
	text-indent:-9999px;
	height:25px;
	overflow:hidden;
	border:1px solid #ccc;
}

/*================================== 검색영역 ==================================*/
.boardSearch{
	margin-top:15px;
	border:#ccc solid 2px;
	text-align:center;
	padding:7px 0;
}
.boardSearch input{width:90%;}
.btn_allList{
	background:url(../img/board/btn_allList.gif) no-repeat;
	width:77px;
	height:23px;
	vertical-align:middle;
}

.boardSearch.domain_search { width:100%; background:#fff; text-align:left; position:relative; border:1px solid #3792c9; padding:10px;}
.boardSearch.domain_search label {position: ABSOLUTE;  left: 20px;  top: 40%;  font-size: 24px;  font-weight: 600; }
.boardSearch.domain_search input#keyword { width: 80%;  margin-left: 100px; }
.boardSearch.domain_search .btn_search { background:#3792c9; color:#fff; width:10%; height:100%; position:absolute; right:0; top:0; font-size: 23px; font-weight: 600;}

/*=================================== 상단 안내 설명==================================*/
.guideline{
	border:#d1d3d4 solid 1px;
	/*background:url(../img/common/bg_appending.gif) 1px 1px no-repeat;*/
	padding:10px 15px 7px 15px;
	font-size:14px;
	color:#666;
	margin-bottom:25px;
}
.guideline_notbg{
	border:#d1d3d4 solid 1px;
	padding:10px 15px 7px 15px;
	font-size:90%;
	color:#666;
	margin-bottom:25px;
}
.guideline h5{
	background:url(../img/common/bg_appendingTitle.gif) no-repeat;
	text-align:center;
	width:200px;
	padding-top:5px;
	height:15px;
	color:#5f7aaa;
	margin-bottom:10px;
	font-size:100%;
}
#article_cont .guideline ul, #article_cont .guideline_notbg ul{margin-bottom:0;}
#article_cont .guideline ul li, #article_cont .guideline_notbg ul li{
	
	padding:3px 0 8px 5px;
	line-height:140%;
}
#article_cont .guideline ul li p, , #article_cont .guideline_notbg ul li p{padding:5px 0;}
#article_cont .guideline ul li strong, #article_cont .guideline_notbg ul li strong{color:#FF6000;}

/*======== 서비스 관리의 단계탭(1단계 기본정보, 2단계 결제정보) ========*/
#selectTabUI{
	background:url(../../myhome/service/img/bg_step.gif) no-repeat;
	height:42px;
	position:relative;
}
#article_cont #selectTabUI li{
	padding:40px 0 0 0;
	height:0;
	overflow:hidden;
	position:absolute;
	top:0;
}
#selectTabUI .selTab01{background:url(../../myhome/service/img/step_1.png) no-repeat;width:180px;left:0;}
#selectTabUI .selTab02{background:url(../../myhome/service/img/step_2.png) no-repeat;width:190px;left:160px;}
#selectTabUI .selTab03{background:url(../../myhome/service/img/step_3.png) no-repeat;width:190px;left:330px;}
#selectTabUI .selTab01_ingTab{background:url(../../myhome/service/img/step_1.png) 0 -40px no-repeat;width:180px;left:0;}
#selectTabUI .selTab02_ingTab{background:url(../../myhome/service/img/step_2.png) 0 -40px no-repeat;width:190px;left:160px;}
#selectTabUI .selTab03_ingTab{background:url(../../myhome/service/img/step_3.png) 0 -40px no-repeat;width:190px;left:330px;}

#article_cont #formStep01 h4{background:url(../../00_html/img/common/icn_subttl.gif) no-repeat 0 5px;padding-left:15px;}
#article_cont #formStep02 h4{background:url(../../00_html/img/common/icn_subttl.gif) no-repeat 0 5px;padding-left:15px;}
#article_cont #formStep03 h4{background:url(../../00_html/img/common/icn_subttl.gif) no-repeat 0 5px;padding-left:15px;}

#agreement {height:208px;clear:both;}
#agreement1{width:100%;float:left;}
#agreement2{width:100%;float:right;}

/*결제 1단계 - 기본정보 : 각각 다른 형식사용하므로 공통설정 안함*/
#formStep01 table{margin-bottom:25px;}
#formStep01 .agreeChk{margin-bottom:10px;padding-top:5px;}
/*결제 2단계 - 결제정보*/
#formStep02 #taxType1_view{margin-top:25px;}
#formStep02 #taxType2_view{margin-top:25px;}
#formStep02 #taxType_common{margin-top:25px;}
#formStep02 #taxType3_view{margin-top:25px;}
/*결제 2단계 - 서버담당자 정보 : 테이블이 현재 하나임*/
/*결제 3단계 - 요금담당자 정보*/
#formStep03 table{margin-bottom:25px;}
#formStep03 .agreeChk{margin-bottom:20px;text-align:center;padding-top:5px;}
#formStep03 .buttonArea{padding-top:0;}

/*=================================== 마이홈의 일반탭 ==================================*/
#article_cont #selectTab{
	background:url(../../00_html/img/common/bg_tabArea.gif) 0 5px repeat-x;
	height:30px;
}
#article_cont #selectTab li{background:transparent;padding:0;float:left;}
#article_cont #selectTab li a{	
	display:block;	
	padding:35px 0 0 0;
	height:0;
	overflow:hidden;
}
/*=================================== 레이어 팝업(서비스 관리 등의 상세정보) ==================================*/
.popDiv{
	background:#fff;
	border:#ccc solid 2px;
	z-index:100;
}
#article_cont .popDiv h4{
	background:url(../img/common/icn_subttl.gif) 20px 20px no-repeat;
	padding:15px 0 20px 35px;
	margin-bottom:0;
}
.popDiv div{
	background:#f8f8f8;
	border-top:#efefef solid 1px;
	border-bottom:#efefef solid 1px;
	padding:50px 20px;
	text-align:center;
}
.popDiv .formTable{margin-bottom:15px;}
.popDiv .formTable td{background:#fff;text-align:left;}
.popDiv .dataTableType1 thead th{background:#fff;}
.popDiv .dataTableType1 td{background:#fff;}
.btn_appModify{/*변경요청*/
	background:url(../../myhome/service/img/btn_appModify.gif) no-repeat;
	width:78px;
	height:22px;
	vertical-align:middle;
}
.popDiv .btn_close{
	background:url(../../myhome/service/img/btn_close.gif) no-repeat;
	width:31px;
	height:31px;
	position:absolute;
	top:10px;
	right:10px;
}

.boardStyle1 { border-top:2px solid #006cb6;font-size:16px; color:#444;}
.boardStyle1 thead th { background:#f9fafc; border-bottom:1px solid #ddd; padding:20px 0;  }
.boardStyle1 tbody td { padding:20px 0; }
.boardSearch #keyword { padding:5px; border:none; font-size: 16px; height:40px;}
.boardSearch { float:right; border:1px solid #3792c9; text-align:left; padding:1px;margin-bottom:10px; width:40%;}
.boardSearch .btn_search { background:url(/img/board/ico_search.png) no-repeat;width:22px; height:19px;float: RIGHT; position: relative; top: 10px; right: 10px;}

/*결제관리, 회원정보*/
.body_myhome #article_cont{padding-top:80px;}
.body_myhome #article_head{background: #8f99a8 url(/img/sub/myhome_top_bg.gif) no-repeat center;}
.myhome_css .formTable tr td .select_wrap select{top:0;float:left;margin-right:10px}
.myhome_css .formTable tr td select{top:0;}
.myhome_css .btn_preReceipt{width:auto;font-size:100%;padding:9px 15px;line-height:22px;height:40px;background:#c7c7c7;color:#fff;}
.myhome_css table .btn_months{width:auto;height:40px;display:inline-block;line-height:38px;border:1px solid #c7c7c7;font-size:100%;padding:0 10px;min-width:85px;background:none;}
.myhome_css table .btn_months + .btn_months{margin-left:6px}
.myhome_css table .btn_months:hover, table .btn_months:active, table .btn_months:focus{background:#c7c7c7;color:#fff;}
.myhome_css .x-small.date_input + .mid_text{margin: 0 10px 0 5px;}
.myhome_css .btn_search{background:#3792c9;color:#fff;border-radius:10px;padding:0 35px;line-height:48px;width:auto;height:auto;font-size:18px;}
.myhome_css .btn_cashBill, .myhome_css .btn_serviceDetail{background:#8f99a8;width:76px;height:34px;color:#fff;border-radius:5px;margin:0 3px}
.myhome_css .btn_cashBill span, .myhome_css .btn_serviceDetail span{font-size:16px;width:auto;height:auto;overflow:visible;visibility:visible;}
.myhome_css .formTable tr td .domain_input_wrap1{position:relative;padding:0 306px 0 86px;}
	.myhome_css .formTable tr td .domain_input_wrap1 > span{position:absolute;left:0;top:0;line-height:40px;font-size:0.9em;}
	.myhome_css .formTable tr td .domain_input_wrap1 > input{width:100%}
	.myhome_css .formTable tr td .domain_input_wrap1 > select{position:absolute;right:178px;top:0;width:120px;}
	.myhome_css .formTable tr td .domain_input_wrap1 > a{width:170px;height:40px;background:#c7c7c7;color:#fff;padding:0;line-height:40px;position:absolute;right:0;top:0;text-align:center;letter-spacing:-0.05em}
	.myhome_css .hidden_input_wrap > span{padding-left:10px}
.formTable tr td .wrap_cashPart{position:relative;padding-left:210px}
	.formTable tr td .wrap_cashPart select{position:absolute;top:0;left:0;}
	.formTable tr td .wrap_cashPart input{width:100%;max-width:500px;}
.btn{color:#fff;background:#ddd;border-radius:15px;line-height:44px;height:44px;min-width:195px;display:inline-block;text-align:center;font-size:18px;}
	.btn.btn_orange{background:#ff7b23}
	.btn.btn_green{background:#80c64d}
	.btn + .btn{margin-left:10px;}
.checkWrap > input[type=checkbox] + span, .checkWrap {position:relative;display: inline-block;}
.checkWrap > input[type=checkbox] + span:before{content:'';width:22px;height:22px;line-height:22px;box-sizing:border-box;border:2px solid #ccc;display:block;}
.checkWrap > input[type=checkbox]{opacity:0;position:absolute;z-index:12;width:22px;height:22px}
.checkWrap > input[type=checkbox]:checked{outline:none! important}
.checkWrap > input[type=checkbox]:checked + span:before{color:#3792c9;border-color:#3792c9;background:url(/img/sub/ic_checkbox.png) no-repeat center;}
.checkWrap.inText > input[type=checkbox] + span{line-height:18px;}
.checkWrap.inText > input[type=checkbox] + span:before{float:left;margin-right:10px;width:18px;height:18px;line-height:18px;}
.myhome_css .boardSearchArea{clear:both;margin-bottom:15px;}
	.myhome_css .boardSearchArea:after{content:'';display:table;width:100%;}
	.myhome_css .boardSearchArea form{float:right;}
	.myhome_css .boardSearchArea select, .myhome_css .boardSearchArea input{line-height:43px;border:1px solid #ddd;box-sizing:border-box;height:45px;float:left;margin-left:10px;font-size:14px;color:#999;}
	.myhome_css .boardSearchArea select{width:120px}
	.myhome_css .boardSearchArea input{width:200px}
	.myhome_css .boardSearchArea .btns{margin-left:10px;line-height:45px;}
	.myhome_css .boardSearchArea .btn_allList{background:#80c64d;color:#fff;border-radius:10px;padding:0 35px;width:auto;height:auto;font-size:18px;}
.myhome_css input[type=text], .myhome_css select{color:#999}
.domainList_box .btn_dInfo{text-indent:0;height: 2em;line-height:2em;width:auto;font-size:0.85em;border-radius:3px;color:#fff;background:#ccc;padding:0 10px}
.domainList_box .btn_dHost{text-indent:0;height: 2em;line-height:2em;width:auto;font-size:0.85em;border-radius:3px;color:#fff;background:#88b286;padding:0 10px}
.domainList_box .btn_dOwner{text-indent:0;height: 2em;line-height:2em;width:auto;font-size:0.85em;border-radius:3px;color:#fff;background:#749eba;padding:0 10px}
.domainList_box .btn_dNameServer{text-indent:0;height: 2em;line-height:2em;width:auto;font-size:0.85em;border-radius:3px;color:#fff;background:#b98298;padding:0 10px}
.domainList_box .btn_dForwarding{text-indent:0;height: 2em;line-height:2em;width:auto;font-size:0.85em;border-radius:3px;color:#fff;background:#b5b158;padding:0 10px}
#article_cont .step_bar > ul{background:#efefef;line-height:40px;overflow:hidden;}
#article_cont .step_bar > ul li{float:left;min-width:25%;color:#fff;background:#ccc;box-sizing:border-box;padding:0 40px 0 80px;overflow:visible;}
#article_cont .step_bar > ul li:after{width:40px;height:40px;content:'';transform:rotate(45deg);-ms-transform: rotate(45deg); -webkit-transform: rotate(45deg);float:right;margin-right:-55px;background:#ccc;}
#article_cont .step_bar > ul li.sel, #article_cont .step_bar > ul li.sel:after{background:#8f99a8}
#article_cont .step_bar.step3 > ul li + li + li, #article_cont .step_bar.step3 > ul li + li + li:after{background:#ddd;}


.p_help119{}
	.p_help119 h2{padding-top:200px;text-align:center;background:url('/img/sub/ic_error.png') no-repeat 50% 20px;font-size:25px;color:#222;font-weight:800;line-height:1.4em;margin-bottom:1em;}
	#article_cont .p_help119 .container ul{background:#eef4f8;padding:45px 5% 45px 15%;max-width:920px;margin:0 auto 100px;border-radius:10px}
	.p_help119 .container ul li{padding-left:10px;position:relative;font-size:15px;color:#666;line-height:1.66em;letter-spacing:-0.05em;font-weight:500;}
	.p_help119 .container ul li:before{content:'';position:absolute;top:12px;left:0;width:4px;height:4px;background:#222}
	.p_help119 .helpBtnWrap{background:#f7f7f7;padding:100px 30px 90px;}
	#article_cont .p_help119 .helpBtnWrap ul{max-width:710px;margin:0 auto;overflow:hidden;}
	#article_cont .p_help119 .helpBtnWrap ul li{float:left;width:48%;padding:0}
	.p_help119 .helpBtnWrap ul li + li{margin-left:4%}
	.p_help119 .helpBtnWrap ul li a{display:block;border-radius:10px;color:#fff;text-align:center;font-size:15px;font-weight:500;line-height:60px;background:#3792c9}
	.p_help119 .helpBtnWrap ul li + li a{background:#e15555}
	.p_help119 .helpBtnWrap ul li a:hover{text-decoration:none;background:#006cb6}
	.p_help119 .helpBtnWrap ul li + li a:hover{background:#a00f0f}
	.p_help119 .helpBtnWrap p{max-width:710px;margin:0 auto;line-height:44px;font-size:15px;color:#e20f0f;font-weight:500;}


/* 반응형 ********************************/
@media only screen and (max-width: 1200px) {
	.myhome_css .date_input_text:after{content:'';display:table;height:5px;}
	.myhome_css .btn_cashBill, .myhome_css .btn_serviceDetail{display:block;margin:2px auto;
}

@media only screen and (max-width: 1080px) {
#Main #serviceList h2, #Main #domainList h2, #Main #customerList h2 { font-size: 16px; }
#Main #expiryInfo h2, #Main #memberInfo h2, #Main #searchDomain h2 { font-size: 16px; }
#Main #expiryInfo h2 .small_txt {  font-size: 13px;}
#Main .boardList th {font-size: 14px;}
#Main .boardList td {  font-size: 13px;}
#Main #expiryInfo dt {  font-size: 13px;}
#Main #memberInfo dt, #Main #memberInfo dd {  font-size: 13px;}
#Main #memberInfo dt {  width: 70px;}
#Main #memberInfo p {font-size: 12px;}
#Main #searchDomain .domain_list_area p {  font-size: 13px;}
}


@media only screen and (max-width: 980px) {

#Main .column_3_4 { width: 100%; margin-right: 0;}
#Main .column_1_4 { width: 100%; margin-top: 30px; }
	
	/*결제관리, 회원정보*/
	.myhome_css .formTable tr td .domain_input_wrap1{padding:0 128px 45px 86px}
	.myhome_css .formTable tr td .domain_input_wrap1 > select{right:0}
	.myhome_css .formTable tr td .domain_input_wrap1 > a{left:0;top:45px;width:100%}
	.myhome_css .hidden_input_wrap > span{display:none;}
	.myhome_css .boardSearchArea form{float:none;}
	.myhome_css .boardSearchArea select{width:20%;margin:0}
	.myhome_css .boardSearchArea input{width:40%;border-left:0;margin:0}
	.myhome_css .boardSearchArea .btns{float:left;margin:0;border-radius:0;box-sizing:border-box;width:15%;padding:0}
	.myhome_css .boardSearchArea .btn_allList{width:25%}

	#article_cont .step_bar.step3 > ul li{padding:0 20px 0 40px;}
	#article_cont .step_bar.step3 > ul li:after{margin-right:-48px;}

	#article_cont .p_help119 .container ul{padding:45px 5% 45px 5%;}
	.p_help119 .container ul li{padding-left:8px;}

}



@media only screen and (max-width: 680px) {
.sub_pgae_head h1 {  font-size: 28px; }
.sub_pgae_head p {  font-size: 13px;}

.boardSearch {width: 100%;}
.boardSearch.domain_search .btn_search {font-size: 15px;}

/*결제관리, 회원정보*/
.body_myhome #article_cont{padding-top:40px;}
.myhome_css .formTable tr td .select_wrap select{width:100%;}
.myhome_css .btn_preReceipt{width:100%;}
.myhome_css table .btn_months{padding:0 5px;min-width:40px;width:25%;box-sizing:border-box;display:block;float:left;}
.myhome_css table .btn_months + .btn_months{margin:0;border-left:none;}
.myhome_css .formTable .x-small.date_input{width:33%;float:left}
.myhome_css .x-small.date_input + .mid_text{margin:0;display:none;}
.myhome_css .btn_search{padding:0 25px;line-height:32px;font-size:14px;border-radius:5px}
.myhome_css .btn_cashBill, .myhome_css .btn_serviceDetail{width:50px;height:26px;}
.myhome_css .btn_cashBill span, .myhome_css .btn_serviceDetail span{font-size:10px;}
.container.myhome_css .popDiv{}
.myhome_css .formTable tr td .domain_input_wrap1{padding:0 0 78px 60px;}
.myhome_css .formTable tr td .domain_input_wrap1 > span{line-height:34px;height:34px;}
.myhome_css .formTable tr td .domain_input_wrap1 > select{right:0px;top:39px;width:100%;left:0;line-height:34px;height:34px;}
.myhome_css .formTable tr td .domain_input_wrap1 > a{top:78px;line-height:34px;height:34px;}
.formTable tr td .wrap_cashPart{padding-left:130px}
	.formTable tr td .wrap_cashPart select{width:120px;height:35px;}
.btn{border-radius:10px;line-height:30px;height:30px;min-width:130px;font-size:12px;}
.myhome_css .boardSearchArea select, .myhome_css .boardSearchArea input, .myhome_css .boardSearchArea .btns{line-height:30px;height:30px;font-size:12px;}
	.myhome_css .boardSearchArea .btn_allList{width:25%}
#article_cont .step_bar > ul{line-height:30px;}
#article_cont .step_bar > ul li{padding:0 20px 0 25px;}
#article_cont .step_bar > ul li:after{width:30px;height:30px;margin-right:-35px;}

#article_cont .step_bar.step3 > ul li{padding:0 20px 0 25px;float:none;width:60%;}
#article_cont .step_bar.step3 > ul li:after{margin-right:-35px;border:15px solid #efefef;border-left-color:#ccc;transform:rotate(0deg);width:0;height:0}
#article_cont .step_bar.step3 > ul li + li{width:70%;}
#article_cont .step_bar.step3 > ul li + li + li{width:80%;}
#article_cont .step_bar.step3 > ul li.sel:after{border-left-color:#8f99a8}
#article_cont .step_bar.step3 > ul li + li + li:after{border-left-color:#ddd}


.p_help119 h2{background-size:120px auto;padding-top:120px;font-size:18px}
#article_cont .p_help119 .container ul{padding:20px 15px;margin-bottom:30px;}
.p_help119 .container ul li{font-size:13px}
.p_help119 .helpBtnWrap{padding:30px 15px 20px;}
.p_help119 .helpBtnWrap ul li a{font-size:13px;}
.p_help119 .helpBtnWrap p{font-size:13px;}

}


@media screen and (max-width : 480px) {

#Main {padding: 20px 0 20px;}
.sub_pgae_head .container { padding: 35px 0; }

.boardStyle1 tbody td { font-size:12px; padding:15px 0;}
.boardStyle1 thead th { font-size:14px; padding:10px 0; }

#Main .boardList th { font-size: 12px; }
#Main .boardList td {  font-size: 10px;}
table .btn_admin {padding: 8px 10px;}
.buttonArea .btn_write {font-size: 13px;}

.guideline {font-size: 12px;}

.buttonArea .btn_next, .buttonArea .btn_confirm {width: 100px; padding: 10px 0; font-size: 12px; }
.buttonArea .btn_back  {width: 100px;padding: 13px 0;font-size: 12px;}
.buttonArea .btn_pre{width: 100px;padding: 10px 0;font-size: 12px;}

/*결제관리, 회원정보*/
.formTable tr td .wrap_cashPart{padding-left:105px}
	.formTable tr td .wrap_cashPart select{width:100px;}
	.checkWrap.inText > input[type=checkbox] + span:before{margin-right:5px;}
}